@use "../../assets/styles/abstracts" as *;

.card_dishes {
  margin: 0px;
  padding: 0;
  width: 100%;
  text-align: center;
  padding: 10px 20px 24px 20px;
  border: 0.1rem solid rgba(0, 0, 0, 0.2);
  .header_card {
    display: flex;
    justify-content: space-between;
    .eys_icon {
      margin-left: 10px;
    }
    .heart_icon {
      margin-right: 10px;
    }
  }
  .image_dishes {
    margin: 0;
    padding: 0;
    img {
      width: 80%;
      height: 180px;
    }
  }
  .txt_card {
    h3 {
      font-size: 2.5rem;
      color: $blue-f;
      margin-bottom: 5px;
    }
  }
  .rating_dish {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
  }
  //.card_footer {
    //display: flex;
    //align-items: center;
    //justify-content: space-evenly;
   // gap: 16px;
  //}
  h3 {
    font-size: 2.5rem;
    color: $green;
  }
}
